<?php

namespace App\Classes\Modules\Orders\DataTransferObjects;


class ShippingArrangementObject
{

    /** @var string */
    private $containerNumber;

    /** @var string */
    private $sealNumber;

    /**
     * ShippingArrangementObject constructor.
     * @param string $containerNumber
     * @param string $sealNumber
     */
    public function __construct(string $containerNumber, string $sealNumber)
    {
        $this->containerNumber = $containerNumber;
        $this->sealNumber = $sealNumber;
    }

    /**
     * @return string
     */
    public function getContainerNumber(): string
    {
        return $this->containerNumber;
    }

    /**
     * @return string
     */
    public function getSealNumber(): string
    {
        return $this->sealNumber;
    }



}